RubyGems Navigation menu

fluent-plugin-scribe 0.10.14

Fluentd input/output plugin to handle Facebook scribed thrift protocol

Versions:

  1. 0.10.14 - December 19, 2014 (15.5 KB)
  2. 0.10.13 - October 28, 2014 (15.5 KB)
  3. 0.10.12 - February 5, 2014 (15 KB)
  4. 0.10.11 - September 4, 2013 (14.5 KB)
  5. 0.10.10 - February 6, 2013 (14 KB)
Show all versions (20 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Kazuki Ohta, TAGOMORI Satoshi

Owners:

Aba3c1870b6cea67493617e5a343b586549af9b1761821586758abbbc30a7df2C39d0bfab7937dfe8aa3005b8a9397f6002525eada5741b7954ce22c1a066d32

Sha 256 checksum:

b17ff09be05fadfab8a248a142648133f1c90814f0c0d03dc04d09710f4fa102

Total downloads 36,307

For this version 2,980

Show all versions (20 total)

Required Ruby Version: >= 0

Licenses:

APLv2

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: